<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title" />

    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/title"
        android:layout_marginTop="50dp" />

    <com.sheep.gamegroup.view.customview.RefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/title"
        android:paddingStart="@dimen/content_padding_16"
        android:paddingEnd="@dimen/content_padding_16">

        <ListView
            android:id="@+id/withdrawal_listview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="@color/gray_F5F5F5"
            android:dividerHeight="1dp"
            android:listSelector="@color/transparent"
            android:scrollbars="none" />

    </com.sheep.gamegroup.view.customview.RefreshLayout>
</RelativeLayout>